package Web;

import Gson.GsonFormatter;

public class ReplyArrayStringStructure {
    public String command;
    public String value;
    public String[] data;
    public String result;

    @Override
    public String toString(){
        return GsonFormatter.toJson(this);
    }
}
